<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-database-collection:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ee99a76ddc92b2dcb5aa7d4044e29a5d/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/ee99a76ddc92b2dcb5aa7d4044e29a5d/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-database-collection/17.0.0/e4dd7ee66b776966452b4760ca297fe1ea256bad/firebase-database-collection-17.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>